Subject: Fwd: 17852178 - Fan Seller - Kylie Minogue - 12/11/2018 19:00 - personalised Event ; Spec opps
From: Ashwinee Latchayya <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Wed, 19 Sep 2018 17:52:06 +0530 (IST)

Hi Val, 

Please find below. 

Kind Regards, 
Ashwinee 

From: "Nuno Correia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 19 September, 2018 16:36:41 
Subject: Re: 17852178 - Fan Seller - Kylie Minogue - 12/11/2018 19:00 - personalised Event ; Spec opps 

Hello, 

The tickets need to be personalized. 

Please request the following details to the buyer: 

"It came to our attention that you did not provide all the details necessary to customize the tickets. 

Please send us the correct details by e-mail as soon as possible, so that we can pass them to your seller so you can receive the tickets in time for the event. 

The details we need (and which must be provided by each participant in the event) are: 
- Name 
- Date of birth 
- Nationality" 

After buyer responds, please forward them on to the seller. 

Best Regards, 

Nuno Correia | 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 19 September 2018 10:16:39 
To: Nuno Correia 
Cc: Valentina Bonente 
Subject: Fwd: 17852178 - Fan Seller - Kylie Minogue - 12/11/2018 19:00 - personalised Event ; Spec opps 
Hi Nuno, 

Seller claims that tickets for this event should be personalised. Seller has provided proof of the same. Please see attached the proof from ticketone. 

Could you check with spec opps whether this event is a personalised one or not. 

Kind Regards, 
Ashwinee 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 18 September, 2018 22:26:48 
Subject: 17852178 - Fan Seller - Kylie Minogue - 12/11/2018 19:00 - personalise tixs 

Hi Ash, 

this seller called me informing that the tixs need to be personalised - I told him that we dont have any info about that. I asked him a proof. I am sending you the screen he sent me from ticketone: it is written that the tixs need to be personalised. 

Can you please ask the confirmation. 

Valentina